﻿#nav-sub {
	height: 500px;
}
#nav-sub li {
	height: 1%;
}
#nav-sub span {
	height: 1%;
}
#nav-sub a {
	height: 1%;
}
#nav-sub ul {
	height: 1%;
}
#supp-content {
	height: 500px;
}
.wrapper {
	height: 1%;
}
#branding {
	height: 1%;
}
#tools {
	top: 0px;
	right: -1px;	
}
#tools span.text {
	margin-right: 0;
}
#tools span.submit {
	margin-left: 5px;
}
#comment-form {
	height: 1%;
}

.linklist li a {
	display: inline; padding-top: 2px;
}